@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swa');
@import url('https://use.fontawesome.com/releases/v5.8.1/css/all.css');
/*@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900italic,900);*/
@font-face {
	font-family: 'social';
	src:url('fonts/social.eot?epsm5');
	src:url('fonts/social.eot?epsm5#iefix') format('embedded-opentype'),
		url('fonts/social.ttf?epsm5') format('truetype'),
		url('fonts/social.woff?epsm5') format('woff'),
		url('fonts/social.svg?epsm5#social') format('svg');
	font-weight: normal;
	font-style: normal;
}

input, button {
	border: none;
    padding: 0;
    margin: 0;
    outline: 0;
    box-shadow: 0;
	background: none;
	-webkit-appearance:none;
	   -moz-appearance:none;
	    -ms-appearance:none;
	     -o-appearance:none;
			appearance:none;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #9f9e9d;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
}

.typeahead {
  background-color: #ddf845;
  /* my silly comment */
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
	font-family: 'Lato', sans-serif;
	color: #9b9b9b !important;
	font-weight: 300 !important;
	padding-left: 30px;
}

.tt-menu {
	text-align:left;
  width: 300px;
  margin: 13px 0 0;
  padding: 10px 0 ;
  background-color: #fff;
  border: 1px solid #e9ebec;
  -webkit-border-radius: 0 0 3px 3px;
     -moz-border-radius: 0 0 3px 3px;
          border-radius: 0 0 3px 3px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
	padding: 5px 10px;
	color: #545454;
	font-size: 12px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #ff6600;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #ff6600;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 12px;
}


#wrapper{
	margin:0 auto !important;
	width: 100%;
	max-width:1140px;
	background-color:#FFFFFF;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(171,171,171,0.1);
	   -moz-box-shadow: 0px 0px 10px 0px rgba(171,171,171,0.1);
			box-shadow: 0px 0px 10px 0px rgba(171,171,171,0.1);
}

a, a:active, a:hover, a:focus {
    outline: 0;
}

table, table.modulos {
	width: 95%;
	margin: auto;
	border-spacing: 0;
	border-collapse: collapse;
}

table.modulos td {
	vertical-align: top;
	align-items: stretch;
}

table.modulos  img {
	width: 100%;
	
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
}

table.modulos  img:hover {
	
	-webkit-transform: scale(1.008);
	   -moz-transform: scale(1.008);
	    -ms-transform: scale(1.008);
		 -o-transform: scale(1.008);
			transform: scale(1.008);
}

#container {
	width: 95%;
    min-height: 94vh;
    margin: auto;
}

.title {
	display: flex;
	font-size: 12px;
	color: #4B4B4B;
}

.title > a {
	color: #4B4B4B;
	text-decoration: none;
}

.title i {
	display: block;
	font-size: 14px;
    color: #ff6600;
	padding: 5px;
}

.title h1 {
	margin: 0;
	line-height: 1;
	font-family: Segoe UI;
}

.box{
	display: flex;
    justify-content: space-between;
}

form.search {
    position: relative;
    display: flex;
    width: 50%;
    max-width: 500px;
    height: 30px;
    align-items: center;
    background: #ebe8e8;
    border: 1px solid #b7b5b5;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 10px;
}

form.search > #searchCode {
	display: block;
    outline: 0;
    box-shadow: 0;
    -webkit-box-shadow: 0;
    border: 0;
    height: 30px;
    padding: 3px;
    padding-left: 10px;
    /* color: #ffffff; */
    font-size: 14px;
    font-weight: 500;
    background: #ebe8e8;
    width: 100%;
    -webkit-border-radius: 30px 0 0 30px;
    -moz-border-radius: 30px 0 0 30px;
    -ms-border-radius: 30px 0 0 30px;
    -o-border-radius: 30px 0 0 30px;
    border-radius: 30px 0 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

form.buscar button {
	color: #f60;
    background: none;
    border: none;
    outline: 0;
    font-size: 16px;
    text-align: center;
    display: block;
    padding: 8px 12px 8px 8px;
	
    -webkit-transition: all .5s;
       -moz-transition: all .5s;
        -ms-transition: all .5s;
         -o-transition: all .5s;
    		transition: all .5s;
}

#searchCode::placeholder {
	margin-left: 10px;
	font: Regular 14px/17px Lato;
	letter-spacing: 0;
	color: #939393;
	opacity: 1;
}

.instructions {
	position: absolute;
    right: -46px;
    text-align: left;
    font-size: 27px;
    color: #f60;
}

.instructions > div {
	position: relative;
	cursor: pointer;
}

.instructions > div > span {
	display: none;
	position: absolute;
	top: -3px;
	left: 31px;
	width: 150px;
	background: #dedede;
	border-radius: 5px;
	padding: 5px;
	color: #403b3b;
	font-size: 12px;
	
    -webkit-transition: all .25s;
       -moz-transition: all .25s;
        -ms-transition: all .25s;
         -o-transition: all .25s;
    		transition: all .25s;
}

.instructions > div > span::before {
	content: '';
	position: absolute;
	left: -10px;
	top: 8px;
	width: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid #dedede;
	
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
    		transform: rotate(-90deg);
}

.instructions > div:hover > span {
	display: block;
}

.load-3 {
    display: block;
    text-align: center;
    width: auto;
    padding: 0 10px;
    color: #00de6f;
    font-size: 26px;
}

.buttons {
	display: flex;
}

.box .buttons > input {
	margin-left: 10px;
	height: 30px;
	background: #FF6600 0% 0% padding-box;
	border-radius: 19px;
	opacity: 1;
	color: #FFF;
	padding: 8px 25px;
}

.box > .buttons > input:hover {
	cursor: pointer;
	color: #403b3b;
}

.line {
	border: 1px solid #FF6600;
	opacity: 1;
	margin-top: 30px;
}

.grayLine {
	border: 1px solid #E1E1E1;
	opacity: 1;
}

.subtitle {
	text-align: left;
	font: Bold 20px/24px Lato;
	letter-spacing: 0;
	color: #4B4B4B;
	opacity: 1;
	margin-left: 20px;
}

#empty {
	text-align: left;
	font: Regular 14px/17px Lato;
	letter-spacing: 0;
	color: #939393;
	opacity: 1;
}

form.search input[type=text]::placeholder {
	color: #a2a2a2;
	font-size: 12px;
}

#searchCodeForm > button {
	color: #f60;
	background: none;
	border: none;
	outline: 0;
	font-size: 16px;
    text-align: center;
    display: inline;
    padding: 8px 12px 8px 8px;
	
	-webkit-transition: all .5s;
	   -moz-transition: all .5s;
	    -ms-transition: all .5s;
		 -o-transition: all .5s;
			transition: all .5s;
}

form.search button:hover {
	cursor: pointer;
	color: #fc883a;
}

form.search button:active {
	border: 0; 
	box-shadow: 0;
	-webkit-box-shadow: 0;
	outline: 0;
}

form.formData {
	min-height: 250px;
}

form.formData .btn-download {
	display: flex;
	justify-content: flex-end;
}

form.formData input {
	background: #FF6600 0% 0% no-repeat padding-box;
	border-radius: 19px;
	opacity: 1;
	color: #FFF;
	padding: 8px 25px;
	margin: 10px 0px;
}

form.formData input:hover {
	cursor: pointer;
	color: #403b3b;
}

form.formData > div.containerResults {
	margin: 10px 0px;
    min-height: 150px;
    display: block;
    align-items: center;
}

.containerButtons {
	display: flex;
    justify-content: space-between;
}

form.formData > div.containerSelects {
	display: flex;
    justify-content: flex-end;
}

form.formData > div.containerSelects > div.divOrder {
	margin-left: 50px;
	font: Regular 14px/17px Lato;
	letter-spacing: 0;
	color: #4B4B4B;
	opacity: 1;
}

form.formData > div.containerSelects > div.divShow {
	margin-left: 50px;
	font: Regular 14px/17px Lato;
	letter-spacing: 0;
	color: #4B4B4B;
	opacity: 1;
}

form.formData > div.containerSelects select.show {
	outline: 0px;
	width: auto;
	border: 0px;
}
form.formData > div.containerSelects select.orderBy {
	outline: 0px;	
	width: auto;
	border: 0px;
}

form.formData > div.containerSelects select.select {  
  overflow: hidden;
  overflow: -moz-hidden-unscrollable;
  background: url(../../img/downloadDatasheet/down-arrow.svg) no-repeat right white;
  margin-left: 5px;
  cursor: pointer;

  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: media-slider;
}
/*****************************************	LiveSearch CSS	*******************************************/
#results {
    position: absolute;
    padding: 10px 10px;
    z-index: 1000;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 0 0 10px10px;
    opacity: 1;
    width: 50%;
    max-width: 500px;
    box-sizing: border-box;
    margin-top: 3px;
}

form.search > #results > div > a > div:first-child {
	width: 40px !important;
	padding-left: 5px;
	margin-right: 5px;
}

#results > div > a {
    display: flex;
    align-items: center;
    text-decoration: none !important;
    border-bottom: 1px solid #e1e1e1;
    min-height: 49px;
}

#results > div > a > div.desc {
	width: 80%;
    margin: 5px 10px;
}

#results > div > a > div.desc > p:first-child {
	margin-bottom: 4px;
}

#results > div > a > div.desc > p:nth-child(2) {
	margin-bottom: 0px;
}

#results > div:hover {
    background: #f1f1f1;
    transition: all .25s;
}

#results > div > a:hover {
	color: #f60 !important;
	cursor: pointer;
}

form.search > #results > div > a > div.plus {
	text-align: right;
}

.hidden {
	display: none;
}

.blank {
	margin: 0 4px;
}

.fixed {
    position: sticky;
    top: 0;
}

.sticky-header {
	padding-top: 35px;
	background-color: #fff;
	z-index: 9;
}

/***************************************** Table List CSS	*******************************************/
.showResult {
	width: 100%;
	margin: 0 auto 30px;
}

.showResult table {
	width: 100%;
	border-bottom: 1px solid #f5f5f5;
}

.showResult thead {
	background: #262626;
	color: #F1F1F1;
	font-size: 15px;
}

.showResult tbody {
	font-size: 13px;
}

.showResult tbody tr:nth-child(even) {
	background: #f5f5f5;
}

.showResult tbody tr:nth-child(even)  .imgSmall > img, 
.showResult_mob tbody tr:nth-child(even)  .imgSmall > img {
	-webkit-mix-blend-mode: multiply;
	   -moz-mix-blend-mode: multiply;
	    -ms-mix-blend-mode: multiply;
		 -o-mix-blend-mode: multiply;
			mix-blend-mode: multiply;
}

.showResult tbody tr {	
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
}

/*.showResult tbody tr:hover {
 	//background: #dddddd;
	cursor: pointer;
	transform: scale(1.03);
	//box-shadow: 0 0 8px #999;
}*/

.showResult th,.showResult td {
	align-items: center;
	height: 45px;
	padding: 0px 20px;
	vertical-align: middle !important;
	text-align: center;
	overflow: hidden;
	font-weight: 700;
}

.showResult td.descrip {
	text-align: left;
	/*font: Bold 14px Lato;*/
	letter-spacing: 0;
	color: #4B4B4B;
	opacity: 1;
	font-weight: 500;
}

.showResult td a {
	display: block;
	text-decoration: none;
	color: #4b4b4b;
	width: 100%;
}

.showResult td.codeSku {
	text-align: center;
	font: Bold 14px Lato;
	letter-spacing: 0;
	color: #FF6600;
	opacity: 1;
}

.codeSku {
    display: flex;
    justify-content: flex-start;
}

.download-icon {
	background: #0e42bb;
}

.download-icon :hover {
	background: #89a4e1;
}

.trash-icon {
	background: #f75252;
}

.trash-icon :hover {
	background: #f5a7a7;
}

.square-btn {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 18px;
    overflow: hidden;
    width: auto;
    height: 38px;
    box-shadow: 0 6px 14px 2px rgb(0 0 0 / 8%);
    margin: 0 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    transition: 0.5s;
	cursor: pointer;
}

.square-btn div:first-child {
    font-size: 18px;
    padding: 12px;
}

.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.download-button {
	background: #2e2e2e;
    color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    display: block;
    text-align: center;
    width: 200px;
    border-radius: 7px;
    font-size: 15px;
    text-decoration: none;
	margin-bottom: 50px;
	cursor: pointer;
}
.download-button :hover {
	background: #918a8a !important;
}
.center-flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
.download-notify {
	font-size: 21px;
    font-weight: 700;
    padding: 10px;
    height: 63%;
    text-align: center;
    line-height: 1.5;
    flex-flow: column;
}
.download-notify i {
	font-size: 30px;
    margin-top: 12px;
    color: #0815c1;
}
.split-row {
    display: flex;
    justify-content: space-around;
    margin: 17px 0;
}
  .delete-button {
	color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 100%;
    border: 0;
    border-radius: 10px;
  }
  .delete-button {
	background-color: #e52323;
  }
  button.delete-button:hover {
	background-color: #ea5757 !important;
	cursor: pointer;
  }
  .delete-button:disabled, .delete-button:disabled:hover {
	background-color: #f99c9c !important;
  }
  #block {
	height: 100%;
	position: fixed;
	background: #000000bf;
	top: 0;
	left: 0;
  }
  #block {
	width: 100%;
	display: none;
	z-index: 2001;
  }
  #block > div {
	width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    margin-top: 40px;
  }
  #modal {
	display: none;
	border-radius: 13px;
	box-shadow: 0 0 10px #2e2e2e;
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
	background-color: #fff;
	z-index: 2001;
	overflow: hidden;
	padding: 25px;
	position: relative;
  }
  #modal {
	padding: 15px 25px;
  }
  #modal {
	width: 412px;
    height: 266px;
    overflow: auto;
  }
  #closeHistory {
	cursor: pointer;
	position: absolute;
	top: 25px;
	color: #f60;
	transition: 0.5s;
  }
  #closeHistory i {
	font-size: 40px;
	display: block;
  }
  .scrollbar {
	overflow-y: hidden;
	overflow-x: auto;
	height: 250px;
  }
  .scrollbar::-webkit-scrollbar-track,
  .scrollbar-y::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3)
  }
  .scrollbar::-webkit-scrollbar,
  .scrollbar-y::-webkit-scrollbar {
	width: 2px;
  }
  .scrollbar::-webkit-scrollbar-thumb {
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #f60
  }
  /*  SCROLLBAR Y  */
  .scrollbar-y {
	overflow-y: auto;
	overflow-x: hidden;
	height: 250px;
  }
  .scrollbar-y::-webkit-scrollbar-thumb {
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #a583f5
  }

@media (max-width: 767px) {
    
    body {
        background: #fff !important;
    }
    
    #wrapper {
        box-shadow: none;
        background: #fff !important;
    }
    
    footer {
        font-size: 12px;
        padding: 15px;
    }

	footer .redes > div > a, footer .redes > div > a.facebook {
        font-size: 18px;
	}
	
	/* hide consecutive number */
	th:nth-child(1), td:nth-child(1) {
	    display:none;
	}

	/* hide link to datasheet */
	th:nth-child(5), td:nth-child(5) {
	    display:none;
	}

	/* hide link to download one */
	th:nth-child(6), td:nth-child(6) {
	    display:none;
	}

	span.blank {
	    display: none;
	}

	.showResult th, .showResult td {
	    padding: 0px 8px;
	}

	.showResult td.codeSku {
		display: grid;
	    font: Bold 12px Lato;
    	width: 70px;
	}

	.codeSku {
	    display: grid;
    	justify-content: center;
	}
	
	#container {
		min-height: auto;
	}
	
	.line {
	    margin: 15px 0px;
	}
	
	.box {
		flex-direction: column;
	}
	
	form.search {
		width: 97% !important;
		max-width: 767px;
	}
	
	.instructions > div > span {
		top: 30px;
		left: -132px;
	}
	
	.instructions > div > span::before {
		left: 135px;
		top: -8px;
		-webkit-transform: initial;
		   -moz-transform: initial;
		    -ms-transform: initial;
		     -o-transform: initial;
				transform: initial;
	}
	
	.buttons {
		margin-top: 15px;
        justify-content: center;
        align-items: center;
	}

	.buttons > button {
		margin-right: 30px;
	}
	
	.buttons > input {
		margin-left: 0px !important;
		margin-right: 10px;
	}
	
	form.formData .btn-download {
		justify-content: flex-start;
	}
	
	#results {
		width: 95% !important;
		max-width: 767px;
		margin-top: -40px;
	}

	.box-footer {
		position: relative;
	}

	.footer-button {
		position: fixed;
		bottom: -27px;
		width: 100%;
		padding: 20px 0;
		background-color: #fff;
		height: 10vh;
	}

	.instructions {
		display: none;
	}

	form.formData {
		padding: 0 4px;
	}

	#containerResults {
		margin-bottom: 10vh;
	}

	.swal-modal {
		width: 90vw;
		top: 25%;
		right: 5%;
	}
}